name: "Psyche"
glyph: {char: "@", colour: lightmagenta}
flags: [speaks, warm_blood, unique, female]
xp_mult: 20
species: human
will: 60
attacks:
 - {type: hit, damage: 6}
hd: 5
hp_10x: 340
ac: 0
ev: 11
spells: psyche
has_corpse: true
shout: shout
intelligence: human
speed: 13
uses: weapons_armour
size: medium
shape: humanoid
